name = "[Let's Do Addon] Compat"
filename = "letsdocompat-forge-2.1.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4cbf10e69cec536d3da54d5e0049a1c71c74770a"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6246399
project-id = 992333
